top of page

Group

Public·46 members
Plato Grishin
Plato Grishin

Download Glimpses Of The Past [v0.4.0] Walkthrough



2) Download and install SKSE. If you allready have it - great. If no - install it. It's obligatory. SKSE is [essential]. Stability mods are also working through it, as well as vast majority of amazing gameplay mods. Consider it a basic invisible evolution element of Skyrim. Make sure to download the correct version! 1.7.3 is for Skyrim LE - you don't need that at all now. If you have [exactly] the Skyrim SE version of the game (1.5.97, you can right-click on the game .exe file and see the version there) - get SKSE for 1.5.97. If you're on AE (it's still named Skyrim Special Edition in your game library, it's the .exe that differs) - get the current AE version, and VR version for VR. Download the archive somewhere, unpack it. From the folder, get the .dll, .exe files and \Data folder, and place them to your Skyrim SE/AE folder, as showed here. MO users should archive the \Data folder and install it as any other mod trough MO (you can do the same in NMM as well if you wanna). From now on, launch your game only via SKSE (skse64_loader.exe), not the game regular launcher. A general note about SKSE-based mods and what to do with them. Situation with the SE ==> AE update is different from those SE updates in past. Why so? Thing is, the problem with past SE updates was basically pretty simple and related only to the game version update itself, which was fixed by Address Library mod (further in this section). For AE, huge amount of SKSE functions themselves were changed or deleted, so for most of SKSE based mods to fully and properly work in AE, most of SKSE mods code will need to be rewritten by its author, on some scale - from just a few lines to possibly a complete rewriting from scratch, depends on the mod. That's why AE modding stage will need more time to recover then it was usually taking for SE updates in past (if ever). Remember that alternatively, you can simply mod LE for your current run, as it doesn't have this issue to begin with - and for the another run, some time will pass, and AE modding stage will be most likely recovered by then. What does this mean for those modding AE now and wanting to use SKSE-based mods? Simply look on every such mod page Files tab - if the mod is already updated for AE, there most likely will be a separate version of it, with an indication it's for AE - so, you'll need to install the AE version of the mod. Similarly, if you're on SE (not updated to AE yet) - when downloading an SKSE-based mod, make sure you're downloading the SE and not AE version of it. That's it!




Download Glimpses of the Past [v0.4.0] Walkthrough

041b061a72


About

Welcome to the group! You can connect with other members, ge...

Members

  • kostenlos klingelton
    kostenlos klingelton
  • Kai Amald
    Kai Amald
  • Samson Conal
    Samson Conal
  • Lokawra Shiopa
    Lokawra Shiopa
bottom of page